#veri-giris-alan h5, h4 {
	color:rgba(55,55,55, 0.8);
}

.giris-kutu {
	max-width: 40%;
}

.etiket-kutu {
	min-width:55%;
}


.kan {
	background-color: rgba(245, 199,199,0.3);
	
	  border-style:solid;
	  border-width:1px;
	  border-radius: 12px;	
	 
	  padding: 15px;
	  margin-bottom: 20px;
	  
 	  border-color:rgba(245, 100,100,1);
}


.idrar {
	background-color: rgba(255, 232,200,0.3);

	  border-style:solid;
	  border-width:1px;
	  border-radius: 12px;
	  padding: 15px;
	  
	  border-color:rgba(253, 233,1,1);
	  
}






/* @media (max-width: 768px) { */
/* 	.sol-sutun, */
/* 	.sag-sutun { */
/* 		width:100%; */
	   
/* 	} */
	


 
/* } */
